Autodetect whether or not we need to be using -fno-stack-protector.
[people/mcb30/gpxe.git] / INSTALL
2005-05-17 Michael BrownInitial revision